This project contains 1 outdated main dependency.

Crate argmax

Dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.41.4.0up to date
 nix^0.230.24.1out of date
 libc^0.2.1260.2.126up to date